# Uses of Annotation Interface
org.springframework.scheduling.annotation.Scheduled

Packages that use Scheduled
Package
Description
org.springframework.scheduling.annotation
Annotation support for asynchronous method execution.

## Uses of Scheduled in org.springframework.scheduling.annotation

Methods in org.springframework.scheduling.annotation with parameters of type Scheduled
Modifier and Type
Method
Description
`protected void`
ScheduledAnnotationBeanPostProcessor.`processScheduled(Scheduled scheduled, Method method, Object bean)`
Process the given `@Scheduled` method declaration on the given bean, attempting to distinguish reactive methods from synchronous methods.